Sudden Strike 4 – L’éditeur

Un éditeur de niveaux entendez par la « mods » et cartes est disponible via les Outils Steam.

Pour l’utiliser il faut également installer Unity 2017.3 

Attention, l’éditeur n’est actuellement compatible qu’avec la version 1.08 (le jeu étant actuellement en 1.11) il n’est pour l’instant plus possible de tester ses créations.

Comments are closed.